// creator  : weidu.exe (version 23100)
// argument : KAELLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KAELLA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #9757 /* ~A little. Why you ask that, friend?~ */
  IF ~~ THEN REPLY #9758 /* ~Have I ever told you about how I survived when I first fled to the surface?~ [VICONI75] */ GOTO 2
  IF ~~ THEN REPLY #9759 /* ~No, you haven't.~ */ GOTO 3
  IF ~~ THEN REPLY #9760 /* ~I'm not interested in another one of your stories, Viconia.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #9761 /* ~Thought you might have cut a few corners, like burying a man alive!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #9762 /* ~No reason, really. Just making small talk. Nice day for a stroll.~ */
  IF ~~ THEN REPLY #9763 /* ~No, no, forget I said anything. Good day to you, <SIRMAAM>.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0 0.1
  SAY #9764 /* ~Good day.~ */
  IF ~~ THEN JOURNAL #10105 /* ~Recover the Silver Dragon's Eggs.

Adalon cannot help me anymore now that the drow city has turned against me.  The drow yet hold her eggs, so she cannot act... and my only option is to engage in a slaughter that would be extremely difficult to win.~ */ EXIT
END
